from ase.all import *

atoms=read("POSCAR")
atoms.extend(Atom("X",position=0.768482*atoms.cell[0]+0.321634*atoms.cell[1]+0.258092*atoms.cell[2]))
atoms.extend(Atom("X",position=0.525522*atoms.cell[0]+0.413313*atoms.cell[1]+0.760246*atoms.cell[2]))

atoms.translate(-atoms.cell[0]/4)
atoms.translate(atoms.cell[1]/4)
#atoms.translate(0.625*atoms.cell[0])

write("POSCAR_Translated",atoms,sort=True,direct=True,vasp5=True)
