#!/bin/bash

for iconfig in {0..54} ;
do
    cd vac$iconfig
    echo  $iconfig $pwd
    if [[ -e ./OUTCAR ]] ;
    then
      converged=$(grep -c 'reached required accuracy' ./OUTCAR);
      nsteps=$(grep -c aborting ./OUTCAR);
    else
      converged=0
      nsteps=0;
    fi
  
      if (( $converged==0 || $nsteps!=1 )) ;
    then
      echo  $iconfig $( grep "free  energy" OUTCAR | tail -1 ) >> ../not_converged.txt
      #echo Dope${idope}/vac${iconfig} >> ../../submit_unconverged.sh
    else
      echo  $iconfig $( grep "free  energy" OUTCAR | tail -1 ) >> ../converged.txt
      cp POSCAR POSCAR_END
      if [[ -e WAVECAR ]] ;
      then 
        rm CONTCAR WAVECAR CHGCAR
        /home/msd30/bin/tidyvasp.bsh;
      fi;
      echo vac${iconfig} >> ../scp_converged.sh
    fi
    cd ../;
done

