from ase.all import *

atoms=read("POSCAR")
atoms.extend(Atom("X",position=0.75*atoms.cell[1]+0.13*atoms.cell[2]))
atoms.extend(Atom("X",position=0.38*atoms.cell[2]))

atoms.translate(atoms.cell[0]/2)
atoms.translate(0.625*atoms.cell[1])

write("POSCAR_Translated",atoms,sort=True,direct=True,vasp5=True)
