from ase.all import *

atoms=read("POSCAR_END")
atoms.extend(Atom("X",position=0.5*atoms.cell[1]))
atoms.extend(Atom("X",position=0.814*atoms.cell[0]+0.75*atoms.cell[1]+0.028*atoms.cell[2]))

atoms.translate(atoms.cell[2]/2)
atoms.translate(atoms.cell[1]/2)
atoms.translate(0.625*atoms.cell[0])

write("POSCAR_Translated",atoms,sort=True,direct=True,vasp5=True)
